blockquote {
  padding: 2rem;
  background-color: #FFFEF1;
  border-radius: 10px;
}
.art .item {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex: 1;
}
.art table.grid td {
  padding: 5px;
  border-bottom: 1px solid #ddd;
}
.text-page-wrapper .widgets__link img {
  margin-bottom: 0;
}
.text-page-wrapper .flex .item img {
  max-height: 240px;
  margin: 0;
}
.art .item .img {
  width: 100%;
  display: flex;
  justify-content: center;
}
.art table.grid {
  overflow-x: auto;
  display: block;
  scrollbar-width: none;
}
.text-page-wrapper .flex .item a.img {
  width: 170px;
  height: 216px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 665px) {
  .art .flex {
  display: flex;
  gap: 15px;
}
}
@media (min-width: 992px) {
.text-page-wrapper .art h3 {
  font-size: 23px;
}
}
@media (max-width: 991.5px) {
.text-page-wrapper .art h3 {
    font-size: 18px;
  }
}